CVE-2023-0971

CVSS Score of 10 (low)

Details

Published Jun 21, 2023
Updated: Jun 28, 2023
CWE ID 281
CWE ID 863
CWE ID 269

Summary

CVE-2023-0971 is a logic error vulnerability in SiLabs Z/IP Gateway SDK 7.18.02 and earlier versions. This vulnerability allows for authentication bypass, remote administration of Z-Wave controllers, and recovery of S0/S2 encryption keys. The affected product is the tzob5x. To remediate this vulnerability, it is recommended to update to the latest version of the SiLabs Z/IP Gateway SDK. This vulnerability poses a high danger to organizations as it can lead to unauthorized access and control over Z-Wave controllers, compromising the security and privacy of connected devices.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-0971 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options